var Backbone = require('backbone');
var Globals = require('../globals');

var orderConfirmation = Backbone.Model.extend({

	initialize: function() {
        $.ajaxPrefilter(
            function(options, originalOptions, jqXHR) {
                options.xhrFields = {
                    withCredentials: true
                }
            }
        );
    },

    url: Globals.ApiUrl + '/cart/confirmation',
    defaults: {  }
});

module.exports = orderConfirmation;